body, li,p,table
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal
}

Table.HeaderTable
{
	background-color:#003366;
}

Table.FooterTable
{
	background-color:#003366;
	height:10px;
}

.HeaderSummaryTable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	font-weight:bold;
	color:White;
}



.NavigationTable
{
	background-color:#F1F4F8;	
}

.NavigationMenuCell
{
	vertical-align:top;
	background-color:#F1F4F8;
	border-left-color:#003366;
	border-left-style:solid;
	border-left-width:2px;
	border-right-color:Silver;
	border-right-style:solid;
	border-right-width:2px;
}

.ContentCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:url(../images/LSGBackground.jpeg);
	background-repeat:no-repeat;
	padding-right:0px;
	padding-left:4px;
	padding-top:0px;
	padding-bottom:0px;
}

.NavigationTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style:normal;
	font-weight:bold;
	vertical-align:middle;
	color:Black;/*#003366;*/
	padding-bottom:10px;
}

.NavigationLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
}

a.NavigationLink:link, a.NavigationLink:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
}
a.NavigationLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #FF6600;
}

a:link, a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	color: #003366;
}
a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	color: #FF6600;
}
/*FormListingItemLinkNoBold*/
a.FormListingItemLinkNoBold:link, a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	color: #003366;
}
a.FormListingItemLinkNoBold:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	color: #FF6600;
}
/**/

.LinkButton:link, .LinkButton:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color: #F1F4F8;
}

a.LinkButton:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: underline;
	color: #FF6600;
}

.NavigationCell
{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
}

TD.LeftControlTD
{
	padding-left:5px;
	padding-bottom:2px;
	padding-top:2px;
	padding-right:5px;
	font-size:12px;
	color:White;
	font-weight:bold;
	background-color:#003366;
	text-align:right;
	vertical-align:text-top;
}

TD.ControlTitleTD
{
	padding-left:5px;
	padding-bottom:10px;
	padding-top:10px;
	padding-right:5px;
	font-size:14px;
	font-weight:bold;
	color:#003366;
	text-align:center;
}

.DropDownList
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
}

.RadioButtonList
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
	width:100px;
}

.TextBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
}

.Button
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #003366;
	width:75px;
}

.CalculationCell
{
	text-align:center;
}

.ResultTitleRow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	text-align:left;
}

.FeesTotalRow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: overline, underline;
	color: Black;
}

.FeesTotalRowTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: Black;

}

.RightFeeTableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	/*font-weight:bold;*/
	text-decoration: none;
	color: Black;
	text-align:right;
}

.RightFeeTableCellNoBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	color: Black;
	text-align:right;
}

.LeftFeeTableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: Black;
	padding-left:30px;
	width:200px;
}

.FeesTableRowTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	text-align:left;
	padding-top:20px;
}

.FeesResultTableRowTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	text-align:left;
	padding-top:20px;
	width:550px;
}

.FeesTableReviewRowTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	text-align:left;
	padding-top:0px;
}

.LeftFinalFeeTableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: Black;
	padding-left:30px;
	width:400px;
}
.RightFinalFeeTableCellNoBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;
	color: Black;
	text-align:right;
	width:180px;
}
.LeftFinalFeeTableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: Black;
	padding-left:30px;
	width:400px;
}
.RightFinalFeeTableCell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	/*font-weight:bold;*/
	text-decoration: none;
	color: Black;
	text-align:right;
	/*width:100px;*/
}

.TotalFeesPayableCell
{
	background-color:#EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
}

.TotalFeesReferenceCell
{
	background-color:#EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
	color: #003366;
	padding-top:10px;
	padding-bottom:10px;
	text-align:left;
}

.FeeSummaryLbl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration: underline;
	color: #003366;
	padding-top:10px;
	padding-bottom:10px;
}

.TotalFeesLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: Black;
}

.FormListingTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
	color: Black;
	padding-left: 30px;
}

.FormFavouriteLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: Black;
}

.FormListingTitleLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: underline;
	color: Black;
}

.FormListingItem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: Black;
	padding-left: 30px;
}

.FormListingItemNoBold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: Black;
	padding-left: 30px;
}

.FormListingItemLeft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: Black;
}

.FormListingItemLink:link, .FormListingItemLink:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color: #003366;
}

a.FormListingItemLink:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration: none;
	color: #FF6600;
}

.SearchTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	color: Black;
	text-align:left;
}

.HelpTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	color: Black;
	text-align:left;
}

.ErrorMsg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	text-decoration: none;
	color: Red;
}

.ImageButton
{
	border-style:solid;
	border-width:1px;
	border-color:Black;
}

.FormOrderButtonCell
{
	text-align:left;
	vertical-align:top; 
}

.LodgementNoteTitle
{
	font-size:12px;
	font-weight:bold;
	color:#003366;
}